Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 16:28:28 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Customer care,
I was visited Bawadi Mall Baby shop in Alain on March 6th, 2021 to buy TOY Lego City  Lego toy number 60244  Unfortunately item was out of stock in Al Ain branch, Good Sales man Mr.Hussam has confirmed one Qty stock available in Dubai Branch and he confirmed price for item after discount AED 115/- 
According that I has confirmed that item to bring AL AIN and he has confirmed me you will get this item after 3rd day,
I Wait next  4th Day again I was visited Baby shop item reached Al Ain Branch, but sales team refuse to give this item because of pricing and They said I have to pay AED229. NOT AED 115/- I visited Bawadi Mall branch date 11.03.2021.at 22:30.
Here I attached evidence which is Mr.Hussam himself noted price and other details.
I am looking for this item with agreed price AED 115/- only.
Thanks
Regards 
Ashick
contact number 00971505489136.
Dear Customer care,
I was visited Bawadi Mall Baby shop in Alain on March 6th, 2021 to buy TOY Lego City  Lego toy number 60244  Unfortunately item was out of stock in Al Ain branch, Good Sales man Mr.Hussam has confirmed one Qty stock available in Dubai Branch and he confirmed price for item after discount AED 115/- 
According that I has confirmed that item to bring AL AIN and he has confirmed me you will get this item after 3rd day,
I Wait next  4th Day again I was visited Baby shop item reached Al Ain Branch, but sales team refuse to give this item because of pricing and They said I have to pay AED229. NOT AED 115/- I visited Bawadi Mall branch date 11.03.2021.at 22:30.
I Have  evidence which is Mr.Hussam himself noted price and other details.
I am looking for this item with agreed price AED 115/- only.
Thanks
Regards 
Ashick
contact number 00971505489136. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232202